package com.example.PersonalCenter;

import android.util.Log;

public class Login {

    private String password;
    private String phonenumber;
    public Login(String phonenumber,String password){

        this.password = password;
        this.phonenumber = phonenumber;

    }
    public String connUser(){
        String infoString = WebServiceGet.executeHttpGet(phonenumber,password,"/Login");
//        if(infoString.equals("false")){
//            Log.i("Login","+++++++++++fail"+infoString);
//        }else {
//            Log.i("Login","+++++++++++successs"+infoString);
//        }
        //登录成功后返回用户名
        while(infoString==null){}
        Log.i("sucesss",infoString+"ha");
        return infoString;
    }
}
